Description

Dear Understanding Society team,

| am interested in participants' health status around the time of the Understanding Society waves 4 and 10.
There are several questions about health status included in the (main) questionnaire, but | am wondering if | could also make use of
administrative health records (of course following a procedure of requesting data access).

On your participants page | find information suggesting that you do, see e.g. [[
https://www.understandingsociety.ac.uk/participants/health-records]].

However, | cannot find further information on this on the pages meant for researchers such as [[
https://www.understandingsociety.ac.uk/documentation/linked-datal].

I hope you can clarify what are the possibilities for researchers to work with health admin data.

Best wishes,

Lieke

History

#1 - 11/26/2021 09:53 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

We collected the consents but the data hasn't been linked yet. As and when data are linked information about these linked datasets are made
available on the linked data webpage. Soon, we will also provide a timeline and stage of the linkage process for different data linkages hon that page.

Best wishes,
Understanding Society User Support Team

#2 - 11/26/2021 10:05 AM - Lieke Holt
Thank you very much for the clarification!

Good to know that more information will be provided soon. Do you maybe have an indication when so | could plan the design of my research
accordingly?

| also have one more clarifying question: would you be able to tell me already how far back in time the admin health data records will stretch (is there
consent for using past records)?

Best wishes,
Lieke

#3 - 11/26/2021 06:12 PM - Understanding Society User Support Team

- Status changed from Feedback to In Progress

#4 - 11/29/2021 12:33 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

03/13/2024 12



https://www.understandingsociety.ac.uk/participants/health-records
https://www.understandingsociety.ac.uk/documentation/linked-data

Linked Welsh administrative health data are almost with us (with possibility of access to users by Spring 2022) but linkage of Scottish and English
equivalents will take more time and will not be available before Summer 2022.

As the data linkage consent we have asked for allows it, we are asking for admin data for as far back as we can get it.

Hope this helps.

#5 - 11/29/2021 01:57 PM - Lieke Holt

That is very useful to know, many thanks. Is this list of examples of available administrative data still accurate?
And do you have a clue whether as far back as feasible is likely to be earlier than Understanding Society wave 4 (2012-2014) for all of these regions?

Thank you so much in advance, it is great to hear about the data possibilities that you are creating.

e Admissions or attendances at hospital (including dates of admission, discharge or attendance, diagnoses received, treatments and surgical
procedures, waiting times).

Primary care records (including doctor and nurse consultations, diagnoses received, treatments given, referrals made).

Data from prescribing information systems (prescriptions).

Records of specific conditions such as cancer or diabetes (including type of condition).

Health registration details (including name of the Health Authority registered with, NHS numbers, and if a person who took part in the study were
to have passed away, the date and cause of death).

¢ Information on COVID-19 infection notification and test results.

#6 - 12/08/2021 09:11 AM - Lieke Holt

Dear Understanding Society team,

Would you still be able to answer my final questions in this thread? Thank you in advance!
Lieke

Lieke Holt wrote in #note-5:

That is very useful to know, many thanks. Is this list of examples of available administrative data still accurate?
And do you have a clue whether as far back as feasible is likely to be earlier than Understanding Society wave 4 (2012-2014) for all of these
regions?

Thank you so much in advance, it is great to hear about the data possibilities that you are creating.

e Admissions or attendances at hospital (including dates of admission, discharge or attendance, diagnoses received, treatments and surgical
procedures, waiting times).

Primary care records (including doctor and nurse consultations, diagnoses received, treatments given, referrals made).

Data from prescribing information systems (prescriptions).

Records of specific conditions such as cancer or diabetes (including type of condition).

Health registration details (including name of the Health Authority registered with, NHS numbers, and if a person who took part in the study
were to have passed away, the date and cause of death).

¢ Information on COVID-19 infection notification and test results.

#7 - 01/27/2022 02:03 PM - Understanding Society User Support Team
Hello Luke,
Sorry this slipped through. The best way to know of what linked administrative data is available is here:

https://www.understandingsociety.ac.uk/documentation/linked-data
Any updates will be available here.

Best wishes,
Understanding Society User Support Team

#8 - 03/15/2022 09:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
